/*Banner----------------------------- */

.secondary-page-title {bottom: 95px; font-size: 36px !important;}
#banner-wrap{ position: relative; overflow: hidden; background: url('') no-repeat center center / cover; padding-bottom: 61%; }
/*#banner-wrap:after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,.3);
  z-index: 2;
}*/
#banner-wrap .container{ position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%); z-index:3;}
#banner-wrap h1{ margin: 0; }
#banner-wrap h1 span{ position: relative; }
#banner-wrap h1 span::after{ content: ''; position: absolute; left: 0; width: 100%; height: 36px; bottom: 0; background: #e84c38; }
#banner-wrap h1 i{ font-style: normal; position: relative; z-index: 1; }
#banner-wrap.listing-banner { 
	/*padding-bottom: 31.7%; */
	background-size: 100%;
	padding-bottom: 29%;
}

#banner-wrap.listing-banner h1{ color: #fff; margin-bottom: 19px; }
.filter-form > span{ display: inline-block; vertical-align: middle; position: relative; margin: 0 9px; }
.filter-form input, .select-span > span.ui-selectmenu-button{ height: 53px; line-height: 53px; border: none; display: block; font-size: 18px; padding: 0 20px; font-family: 'Roboto', sans-serif; border-radius: 0; width: 100%; }
.select-span > span.ui-selectmenu-button{ width: 300px; }
.search-span{ width: 400px; }
.span-calendar{ width: 300px; }
.span-calendar i{ cursor: pointer; position: absolute; right: 20px; font-size: 20px; top: 50%; color: #e84c38; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); transform: translateY(-50%); }
.ui-selectmenu-icon.ui-icon{ background: none !important; font-family: "Font Awesome 5 free"; font-weight: 900; text-indent: 1px; width: auto; height: auto; }
.main-nav a {color: #f0b640;}
.main-nav > li > a{font-size:16px;}
.main-nav > li li a{font-size:14px;}
.secondary-page-title {position: relative; bottom: 140px; width: 100%; color: #f0b640;}
.listing-wrap {padding: 0 35px;}

.ribbon-top{
    overflow: hidden;
    position: absolute;
    z-index: 9;
    height: 118px;
    width: 118px;
    top: -5px;
    left: -5px;
}
.ribbon-top span{
    position: absolute;
    display: block;
    width: 183px;
    padding: 2px 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1);
    color: #000;
    text-transform: uppercase;
    text-align: center;
    right: -22px;
    top: 34px;
    transform: rotate(-45deg);
    font-size: 12px;
}


.ribbon-top-canceled span{
    background-color: #dc3545 !important;
}

.ribbon-top-postponed span{
    background-color: #f6cc47 !important;
}

.ribbon-top-rescheduled span{
    background-color: yellow !important;
}


@media (max-width: 640px) { 
    .secondary-page-title {
       font-size: 14px !important;
    }
}

@media screen and (min-device-width: 641px) and (max-device-width: 970px) {  
    .secondary-page-title {
       font-size: 24px !important;
    }
}


@media (min-width: 1481px) { 
    #banner-wrap .container{ max-width: 1450px; }
}

@media (max-width: 1199px) { 
    #banner-wrap .container{ max-width: 930px; }
    #banner-wrap h1 span::after { height: 20px; }
    #banner-wrap .container{ margin-top: -50px; }
    .filter-form{ margin: 0 -9px; }
    .filter-form > span{ margin: 0; padding: 0 9px; }
    .search-span, .select-span > span.ui-selectmenu-button, .span-calendar{ width: 297px; }
    .filter-form input, .select-span > span.ui-selectmenu-button{ height: 45px; line-height: 45px; font-size: 16px; }
}

@media (max-width: 991px) {
    .secondary-page-title {bottom: 95px; font-size: 36px;}
    #banner-wrap .container { max-width: 740px; }
    #banner-wrap.listing-banner .container{ margin-top: 0; }
}

@media (max-width: 767px) { 
.md-hidden {display:none}
    .secondary-page-title {bottom: 95px; font-size: 28px;}
    #banner-wrap .container{ margin-top: 0; }
    #banner-wrap.listing-banner h1{ margin: 0; }
    #banner-wrap.listing-banner .filter-form{ display: none; }
    .filter-form{ margin: 0; }
    .filter-form > span{ padding: 0; display: block; width: 100%; margin-bottom: 10px; }
    .select-span > span.ui-selectmenu-button{ display: block; width: 100%; }
    #show-listing-ajax .featured-col { display: block; width: 100%;}
}

@media (max-width: 479px) {
    #banner-wrap h1 span{ background: rgba(255,255,255,0.5); padding: 10px; }
    .secondary-page-title {    bottom: 90px;font-size: 24px;}
}

/* SANA's Fixes*/
    .ban-title{
    background-color: #2b353e;
    opacity: 0.7;
    padding-left: 225px;
    bottom: 132px;
    }
.ticket-btn  {
   background-color: #dc3545;
    color: #fff;
    padding: 10px 18px;
    border-radius: 5px;
}
.ticket-btn:hover, .ticket-btn:focus{background-color:#a21422; color: #fff;}
.featured-show-detail {
   width:33%
}
.upcoming-events {
   text-align: center;
    border-top: solid 1px #ccc;
    padding-top: 25px;
}


.top-button {
    border-radius: 4px;
    display: inline-block;
    background-color: #b2b2b2;
    color: white;
    padding: 4px 12px;
    text-transform: uppercase;
    font-size: 1rem;
    font-family: Nunito;
}
.top-button:hover, .top-button:focus{
  background: #f0b640;
  color:#000;
}
.header-btn {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}
.sidebar-desc{margin-top:15px;}

/*NEW FONT CSS*/
h1 {
  font-size: 2.1875rem !important;
}
h2 {
  /* font-size: 1.75rem !important; */
}
h3 {
  /* font-size: 1.53125rem !important; */
}

h4 {
  font-size: 1.3125rem !important;
}

h4.textContainer, .textContainer H4 {color:#696969;}

h5 {
  font-size: 1.09375rem !important;
}

/*h6 {
  font-size: 0.875rem !important;
}*/

@media (max-width: 767.98px) {
	h1 {
	    font-size: 2.25rem;
	}
	h2 {
	    font-size: 2rem;
	}
	h3 {
	    font-size: 1.5rem;
	}
	h4 {
	    font-size: 1.125rem;
	}
	h5 {
	    font-size: 1.05rem;
	}
	h6 {
	    font-size: 0.975rem;
	  }
}

p, div, li{
  font-size: 1.15rem;
 }

li.textContainer, .textContainer li {list-style-type: disc; margin-left: 35px; padding-left: 15px;}

 .detailImg {
     width:100%;
     }
     .footer-wrap a{color:#fff;}
     
/* Media Gallery Fixes - Homepage */
.video-block {
    height: 100%;
}
#bigImage {
    height: 100%;
}
.img-box > img {
    min-height: 88px;
}
.image_wrap{display: flex; flex-direction: row; justify-content: space-between; padding: 0px 0px 15px 0px;}
.image_wrap h2 {
  font-size: 1.75rem !important;
}
.image_wrap h3 {
  font-size: 1.53125rem !important;
}
.video_wrap{width: 58%;}
.video_wrap video{width: 100%;}
.image_grid_wrap{width: 40%; overflow-y: auto;  overflow-x:hidden; position: relative;  order:3;}
.image_grid_wrap ul{list-style: none; padding-left: 0; margin: 0; display: flex; flex-wrap: wrap;}
.image_grid_wrap li{width: 33.33%; padding: 15px 10px;}
.image_grid_wrap li a{ display: block;   overflow: hidden; padding-top: 71%; position: relative; background-size: cover; background-position: center;}
.slide_info{order:1;width:15%; padding:15px;  background: #f0b640; text-align: center; flex-direction: column; justify-content: center; display: flex;}
.video-wrapper {height:0;position: relative; width: 50%; overflow: hidden;padding-top: 28.90%; order:2; background: #000;}
.video-wrapper > video {  width: 100%;vertical-align: middle; position: absolute; top: 50%; left: 50%; transform:translate(-50%, -50%);}
.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {  display: none;}
.video-overlay-play-button { box-sizing: border-box; width: 100%; height: 100%; padding: 10px calc(50% - 50px);  position: absolute;  top: 0;left: 0; display: block;
    opacity: 0.95;cursor: pointer; background-image: linear-gradient(transparent, #000); transition: opacity 150ms;}
.video-overlay-play-button:hover {  opacity: 1;}
.video-overlay-play-button.is-hidden { display: none;}
.m_single_flex_wrapper{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2rem;
}
.m_flex_small{width: 31%;}
.m_flex_small img{height: auto !important; width:100%;}
.m_flex_large{width: 68%;}



@media screen and (max-width:1400px){
.slide_info h2{font-size:32px !important;}
.slide_info h3{font-size:20px !important;}
}
@media screen and (max-width:992px){
  .header-btn{display: none;}
 /* .search-sec{display: none;}*/
}
@media screen and (max-width: 767px) {
.image_wrap{flex-wrap: wrap;}
.slide_info, .video-wrapper{width: 100%;}
.video-wrapper{padding-top: 50%;}
.image_grid_wrap{width: 100%; margin-top: 15px;}
 .listing-wrap table{width:100% !important;}
 .listing-wrap p{margin-left:0 !important;}
    .listing-wrap img{height:auto !important; display:block; float:none !important; max-width:100% !important;}
    .listing-wrap td{display:block !important; width:100% !important;}
    .m_flex_small, .m_flex_large{width:100%;}
}

.load-more-btn {
    margin: 20px auto 20px auto;
    text-align: center;
    padding:0 15px;
}
.load-more-btn .theme-btn{
  display: block;
}
.gallery-info h2{color: #fff;}
.gallery-box h3 a{color: #fff;}
.gallery-box h3 a:hover, .gallery-box h3 a:focus{color: #f0b640;}
.gallery-box h3 span{color:#fff;}
.sub-menu a{font-size: 15px;}

/* page content css */
.sec-title-wrap {background: rgba(0,0,0,.7);position: absolute;bottom: 0;left: 0;right: 0; z-index: 3;}
.listing-wrap .block_btn {
    color: #fff;
    background: rgb(204, 204, 204);
    border: none;
    max-width: 100%;
    display: block;
    padding:30px 20px;
    line-height: 1;
    font-weight: bold;
    margin: 0 auto;
    font-size: 16px;
    text-transform: uppercase;
    cursor: pointer;
    width:100%;
}

.small-title {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.sidebar-desc {
    margin: 10px 0;
    padding: 5px;
}
.right-show .upcoming-events {
    padding-top: 0;
}
/* pull down type menu for the show listing page */

.show-listing .ui-selectmenu-menu .ui-menu {
	width: 300px;
    	height: 250px;
    	overflow-y: scroll;
}

/* Mobile Menu */
a.show-menu-btn {
    float: right;
}
@media (max-width: 991px) { 
    .sub-menu > li:hover .sub-menu-sub {
	    z-index: 9;
	    width: 100%;
	    right: 0;
    		top: 41px;
	}
	.main-nav .top-button{color: #fff;padding: 10px 15px;}
	.main-nav .top-button:hover{color: #000;}
}
@media (min-width: 991px) { 
    a.show-menu-btn, a.show-menu-btn-sub {
	display: none !important;
    }
}
/* Venue List */
ul.venue-list li {
    padding: 10px;
    background-color: #5a676f;
    margin: 10px;
    cursor: pointer;
}
ul.venue-list li.selected,
ul.venue-list li:hover {
    background-color: #f0b640;
}
.venue-list a li {
    color: #fff;
}
.venue-list li.selected a,
ul.venue-list li:hover a {
    color: #2b353e;
}
/* li */
.show-detail-white-box ul {
    margin-left: 25px;
}
.show-detail-white-box li {
    list-style: inherit;
}
.top-banner .owl-dots {}
.nb { margin-bottom:-10px; }
.vplayer-d { width: 100%; height: 30.5vw !important; }
@media only screen and (max-width: 400px) {
    .vplayer-d { height: 37.5vw !important; }
} 
 
@media only screen and (min-width: 1400px) {
    /*.vplayer-d { width: 100%; height: 435.23px; }*/
}
.embed-playlist-app { display:none !important;}


.show-row img {
    width: 600px;
}

.content-detail-bot img {
    margin-right: 20px;
}

ul.teachers-offerings li {
    list-style: disc !important;
    padding: 10px;
    margin-left: 20px;
}
